<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <script defer src="index.js"></script>
    <link rel="stylesheet" href="styles.css">
</head>
<body>
<div class="card__wrapper">

</div>
</body>
</html>